ipfs-api
19.0.0

- Intro

# Intro

Installable via `npm install --save ipfs-api`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save ipfs-api

You can then `require()` ipfs-api as normal:

    const ipfsApi = require('ipfs-api')

## In the Browser

Ipfs-api should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of ipfs-api, including `index.js` and `index.min.js`, are included in the `/dist` folder. Ipfs-api can also be found on unkpkg.com under

- https://unpkg.com/ipfs-api/dist/index.min.js
- https://unpkg.com/ipfs-api/dist/index.js